.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: white;
	box-shadow: 0 0 ;
}
.mui-bar img{
	width: 30px;
}
.flex{
	display: flex;
	align-items: center;
}
.flex h3{
	font-size: 20px;
}
.head{
	width: 96%;
	margin: 20px auto;
	background-color: #007AFF;
	border-radius: 20px;
	height: 150px;
	display: flex;
	align-items: center;
}
.head img{
	width: 90px;
	border-radius: 100px;
	margin: 0 10px;
}
h5{
	color: white;
}

#list img{
	width: 30px;
}
#list a{
	display: flex;
	align-items: center;
}
body,.mui-content{
	background-color: white;
}
